{
    "currentVersionInfo": {
        "version": "1.1.7",
        "hasShownChangelog": true
    },
    "settings": {
        "lastMessage": {
            "enabled": true,
            "roleColors": true
        },
        "redesign": {
            "enabled": true,
            "iconSize": "small"
        },
        "resizer": {
            "enabled": true
        }
    }
}